:root {
  --main-blue-color: #02a6c0;
  --main-green-color: #27c414;
}

vert{
	color: var(--main-green-color);
}
bleu{
	color: var(--main-blue-color);
}

rouge{
	color:#F00;
}



/**
 * Footer Styles pour footer en bas
 */
html {
  height: 100%;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 20rem;
  min-height: 100%;
}

.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
}


/**
 * fin Footer Styles pour footer en bas
 */


p{padding:0;margin:0}
img{max-width:100%;height:auto}
a{padding:0;margin:0;outline:none}
ul{list-style:none;padding:0;margin:0}
ul li{padding:0;margin:0}
h1,h2,h3,h4,h5,h6{padding:0;margin:0}
h1 {color:#02a6c0; font-size:30px; line-height:30px; font-weight:700; text-transform:uppercase; text-align:center; position:relative; margin-bottom:80px;  }
h1 img { max-width:100%; height:auto; position:absolute; bottom:-60px; left:50%; margin-left:-451.5px; }





a:hover{outline:none!important;text-decoration:none;  text-decoration: none; transition:all .6s;}
a:active{outline:none!important;text-decoration:none}
a:focus{outline:none!important;text-decoration:none}
input:focus{outline:none}
input[type="text"]::-webkit-input-placeholder{opacity:1}
input[type="text"]::-moz-placeholder{opacity:1}
input[type="search"]::-webkit-input-placeholder{opacity:1}
input[type="search"]::-moz-placeholder{opacity:1}
input[type="email"]::-webkit-input-placeholder{opacity:1}
input[type="email"]::-moz-placeholder{opacity:1}
input[type="tel"]::-webkit-input-placeholder{opacity:1}
input[type="tel"]::-moz-placeholder{opacity:1}
textarea::-moz-placeholder{opacity:1}
textarea::-webkit-placeholder{opacity:1}
body{ padding:0; margin:0; font-family: 'Arial', sans-serif; }



header{position:absolute;width:100%;margin:0;padding:32px 0 0;z-index:99999}
header .container{position:relative}
.logo{text-align:center;margin:0;padding:0}
.menu_open{float:left;margin:0;padding:50px 0 0;cursor:pointer}


.header{background:#fff;padding:0;margin:0;position:relative}
.header .inner-menu .container{position:relative}
.header{padding:0;margin:0;-webkit-transition:.5s all ease;transition:.5s all ease}

.header .main_menu {-webkit-transition:.5s all ease;transition:.5s all ease;position:relative;z-index:9;width:100%; background:#02a6c0; border-top:6px solid #27c414; -webkit-box-shadow: inset 0px 10px 5px -8px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 10px 5px -8px rgba(0,0,0,0.75);
box-shadow: inset 0px 10px 5px -8px rgba(0,0,0,0.75);}

.header .main_menu:before { content:''; bottom:-9px; left:0; background:url(/images/border_img.png) repeat-x; width:100%; height:9px; position:absolute; }




.header .fixed-on-top{top:-120px;-webkit-transition:.3s all ease;transition:.5s all ease;position:relative;z-index:999}
.header .fix-menu{position:fixed;top:0;width:100%;z-index:2147483627}
.header .fix-menu .logo{width:8%}
.header .fix-menu .logo img{width:100%}
.header .fix-menu .inner-menu{min-height:auto}
.top_hedaer{border-bottom:1px solid #ededed;min-height:50px;padding:0;margin:0}

.inner-menu{padding:15px 0;margin:0;min-height:115px}
.inner-menu .logo{float:left}
.mainmenu{padding:0 32px;margin:0; position:relative}
.mobile_primary{float:left}
.mobile_primary ul{margin:0;padding:0}
.mobile_primary li{cursor:pointer;display:inline-block;padding:0 130px 0 0;position:relative;margin:0}
.mobile_primary li:last-child{ padding-right:20px; }

.mobile_primary li:last-child .sub-menu { right: 0; }

.mobile_primary ul li a { color:#fff ;font-weight:700;text-transform:uppercase;padding:20px 0;font-size:17px;line-height:17px;display:block;position:relative;z-index:999999;text-decoration:none; text-shadow: 2px 1px 0px rgba(0,0,0,.5);}
.mobile_primary ul li a:hover{color:#fff}
.mobile_primary ul li.current-menu-item a{color:#fff}
.mobile_primary li.dropdown a:after{right:-25px;background:url(/images/submenu.png) no-repeat right center;width:21px;height:21px;top:19px;position:absolute;content:''}

.mobile_primary .sub-menu{background:#02a6c0;display:none;position:absolute;top:110%;width:250px;z-index:9999;padding:0}
.mobile_primary .sub-menu li{display:block;position:relative;padding:0}
.mobile_primary li ul.sub-menu li a{color:#fff;padding:0 27px;display:block;text-transform:inherit;font-size:16px;font-weight:700;line-height:41px;font-family:'Roboto',sans-serif}
.mobile_primary .sub-menu a:hover{color:#02a6c0; background:#fff; text-shadow:none;}
.mobile_primary .sub-menu li a:after,.mobile_primary .sub-menu li.current-menu-item>a:after,.mobile_primary .sub-menu li.current-page-ancestor>a:after,.mobile_primary .sub-menu li.menu-item-has-children:hover>a:after,.mobile_primary .sub-menu li.menu-item-has-children>a:hover:after{content:none}
.mobile_primary .sub-menu .sub-menu{left:100%;position:absolute;top:0}
.mobile_primary li:hover>.sub-menu{display:block;top:57px}
.mobile_primary li:hover>.sub-menu li:hover>.sub-menu{display:block;top:0}
.mobile_primary li:hover>.sub-menu li:hover>.sub-menu li a{text-transform:none}
.menu-button{display:none}











.marque { padding:20px 0; margin:9px 0 0 0; background:#ddffff; -webkit-box-shadow: 0px 5px 9px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 9px -1px rgba(0,0,0,0.75);
box-shadow: 0px 5px 9px -1px rgba(0,0,0,0.75);  }

.marque p { color:#282828; font-size:16px; line-height:16px; }



.bodycontent {
 padding-top: 60px;
 padding-right: 0;
 padding-bottom: 300px; /* bas de l'écran */
 padding-left: 0;
}
.bodycontent p { text-align:left; }

.box { 
	box-shadow: 0 5px 10px #cccccc;
}
.box h2 { padding:18px 13px; margin:0; background:#0bc990; font-size:18px; line-height:18px; text-transform:uppercase; color:#fff; }
.box-title { padding:18px 13px; margin:0; background:#0bc990; font-size:18px; line-height:18px; text-transform:uppercase; color:#fff; }
.box-footer {
	padding:18px 13px;
	margin:0;
	background:#0bc990;
	font-size:12px;
	vertical-align: text-bottom;
}
.box-footer a { color:#fff; }
.box-footer a:hover { color:#000; }

.box h2 img { margin-right:10px; vertical-align:middle }

.box p {
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 25px;
}

.box ul 
{ 
	list-style-type :disc;
	padding-left:45px 
}
.bo ul 
{ 
	list-style-type :disc;
	padding-left:45px 
}

.imgdiv {
	background-color: #FFF;
	
}
.recherch_area {
	padding:0 20px 60px;
}
.martop { margin-top:40px; }
.martop2 { margin-top:90px; margin-bottom:20px; }
.nouveautes_area { padding:0; margin:0; }

.box_inner { min-height:115px; padding:12px; margin:0; border-bottom:1px solid #0bc990; }
.box_inner:last-child { border:none; }
.box_inner p { font-size:15px; text-align:left; color:#626060; line-height:18px; }
.box_inner a { color:#1dacbe; font-size:15px; line-height:15px; padding:10px 0; display:block }
.imgdiv { position:relative; }
.buttonclas { position:absolute; bottom:10px; width:100%; left:0; text-align:center}
.buttonclas a { display: inline-block; margin:0 5px; }
.imgdiv .buttonclas img { width:auto; }
.imgdiv .buttonclas a.btn_1 { background:#1dacbe; border:3px solid #fff; padding:10px 25px; color:#fff; font-size:16px; line-height:16px; border-radius:5px; text-shadow: 2px 1px 0px rgba(0,0,0,.5); text-transform:uppercase }
.imgdiv .buttonclas a.btn_1:hover { background:#21b00a; }
.imgdiv .buttonclas a.btn_2 { background:#21b00a; border:3px solid #fff; padding:10px 25px; color:#fff; font-size:16px; line-height:16px; border-radius:5px; text-shadow: 2px 1px 0px rgba(0,0,0,.5); text-transform:uppercase }
.imgdiv .buttonclas a.btn_2:hover { background:#1dacbe; }


.footer { background:#02a6c0; padding:30px 0; }
.footer p { color:#fff; }
.footer ul { float:right; padding:0; margin:0; }
.footer ul li { float:left; padding:0; margin:0 2px 0 0; }
.footer ul li a { color:#fff; font-size:20px; width:35px; display:block; text-align:center; line-height:35px;border-radius:50%; }
.footer ul li a.fb:hover { color:#39579a; background:#fff }
.footer ul li a.tw:hover { color:#1da1f2; background:#fff }
.footer ul li a.rs:hover { color:#ff6600; background:#fff }
.footer ul li a.gp:hover { color:#d51b1c; background:#fff }
.footer ul li:last-child { margin-right:0; } 
.txtcenter { text-align:center; }
.mblogo { display:none; }

.search_icon {position: absolute;top: 14px;right: 0;color: #fff;font-size: 18px; cursor:pointer}
.search_form {position: absolute;right: 0; background:#fff; border:1px solid #ccc; top:79px; width:300px; display:none}
.search_form input[type="text"] { background:#fff; padding:0 10px; border:none; float:left; height:32px}
.search_form input[type="submit"] { background:#02a6c0; padding:0 10px; border:none; float:right; color:#fff; height:32px; text-transform:uppercase; cursor:pointer}

.nav-tabs {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
}
.nav-tabs > li > a {
	border: 1px;
	color: #006600;
	background-color: #0bc990;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
}	
.nav-tabs > li.active > a, .nav-tabs > li > a:hover {
	color: #006600 !important;
	background: #1dacbe;
	border-color: #000000;
	border-width:1px;
	border-style:solid;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #FFF;
	background-color: #FFF;
}
.entete { padding:18px 13px; margin:0; background:#0bc990; font-size:18px; line-height:18px; text-transform:uppercase; color:#fff; }



/* Styling Event Section - START */
.events-content-wrapper{
	margin:100px 0;
}
.event-container{
	margin: 50px 10%;
}

.event{
	position:relative;
	display:flex;
	flex-direction:row;
	background-color:#f2f2f2;
	margin:25px 0;
	box-shadow: 0 5px 10px #cccccc;

}
.event a{
	position:absolute;
	right:10px;
	top:50%;
	transform: translateY(-50%);
	color:black;
	display:flex;
	justify-content:center;
	font-size:20px;
	border-radius:50%;
	padding:5px 10px;
}
.time{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	background-color:var(--main-green-color);
	color:white;
	font-size:25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
	width:100px;
	padding:10px 15px;
	text-shadow: -1px 1px #262626;

}
.time , .event{	border-radius:10px 0 0 10px;}
.time .date , .time .month{
	margin: 0 3px;
}
.event-description{
	display:flex;
	flex-direction:row;
	justify-content:center;
	align-items:center;
	margin:0 40px;
}
.event-description p{
	font-weight:bold;
}

/* Styling Event Section - START */

.buttons-{
	display:flex;
	justify-content:center;
	align-items:center;
	color : white;
}

.buttons- a:hover{
	text-decoration:none;
	background-position: 0 0;
	color:white;
}

.btn1- , .btn2-{
	color:white;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}

.btn1-{
  cursor: pointer;
  background-image: linear-gradient(to right, #27c414, #27c414 50%, #02a6c0 50%, #02a6c0);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .5s ease-out;
  border-radius: 12px;
  color:white;

}
.btn2-{
  cursor: pointer;
  background-image: linear-gradient(to right, #02a6c0, #02a6c0 50%, #27c414 50%, #27c414);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .5s ease-out;
  border-radius: 12px;
}


@media (max-width: 1199px) {
.container { max-width: 1024px; padding:0 15px; }
.mobile_primary li { padding-right:90px; }
}

@media (max-width: 1024px) {
h1 img { max-width:100%; height:auto; position:absolute; bottom:-30px; left:0; margin-left:0; }

.mblogo { display:none;}

.nouveautes_area .col-md-4, .recherch_area .col-md-4{ max-width:100%; flex:100%; }
.box { margin-bottom:25px; }
}

@media (max-width: 1023px) {
.header .fix-menu { background:#fff; }
.header .fix-menu .search_icon { color:#000}
.header .fix-menu .mblogo { display:block; float:left; margin-top:10px; }
.mblogo img { width:180px; }
.menu-button{background:url(/images/mb_menu.png) no-repeat;height:42px;width:45px;display:block;border:none;cursor:pointer;margin:10px;float:right;border-radius: 2px;}
.menu-button.open{background:url(/images/mb_menu.png) no-repeat}
.mobile_primary{display:none;background:#02a6c0;position:absolute;right:0;width:100%;top:71px;z-index:999999}
.mobile_primary ul{list-style:none;margin:0;padding:0}
.mobile_primary li{ border-bottom:1px solid #fff;display:block;position:relative;padding:0;background:none}
.mobile_primary ul li a{padding:17px 8px}
.mobile_primary li:first-child{border-top:none}
.mobile_primary li:last-child{border-bottom:none; display:none;}
.mobile_primary .sub-menu{display:none}

.mobile_primary .sub-menu li:first-child{border-top:1px solid #fff}
.mobile_primary li ul.sub-menu li a{padding:10px 20px; line-height:30px;}
.mobile_primary .sub-menu .sub-menu a{padding:15px 0 15px 50px}
.mobile_primary .sub-menu--button {
background:#32c832 url(/images/submenu.png) no-repeat center;
 cursor:pointer;
 display:inline-block;
 height:50px;
 position:absolute;
 right:0;
 top:0;
 width:50px;
 z-index:9999999999999;
 border-right:1px solid #2cab2c;
 border-top:1px solid #2cab2c;
}
.mobile_primary .sub-menu--button:hover {background:#0F9 url(/images/submenu.png) no-repeat center;}
.mobile_primary .sub-menu li { display:block}
.mobile_primary li:hover>.sub-menu { top:0}
.page-header__primary{display:none}
.mobile_primary li:hover .sub-menu {display:none; position:relative}
.mobile_primary .sub-menu { position:relative; top:0; width:auto;}
.mobile_primary li.dropdown a:after { background:none; }

}
@media (max-width: 767px) {
.ft_div { text-align:center; }
.footer ul { float:none; text-align:center; }
.footer ul li { float:none; display:inline-block; }
.ft_div p { padding-bottom:15px; }
.menu-button { margin-right:40px}
body {padding-bottom: 12rem;}

}

@media (max-width: 479px) {
.marque { padding:10px 0; }
/*.header .main_menu { background:#fff; padding:0; }*/
.mainmenu { padding:0; }
h1 img { max-width:100%; height:auto; position:absolute; bottom:-30px; left:0; margin-left:0; }
/*.logo { display:none; }
.mblogo { display:block; float:left; margin-top:10px; }
.mblogo img { width:180px; }*/
.nouveautes_area, .recherch_area, .ft_div { padding:0 15px; }

.box h2 { font-size:16px; line-height:16px; }

.imgdiv .buttonclas a.btn_1, .imgdiv .buttonclas a.btn_2 { padding:10px; font-size:13px; }
/*.search_icon { color:#000}*/
body {padding-bottom: 12rem;}
}

.type1 { background:#1dacbe; border:3px solid #fff; padding:10px 25px; color:#fff; font-size:16px; line-height:16px; border-radius:5px; text-shadow: 2px 1px 0px rgba(0,0,0,.5); text-transform:uppercase }
.type1:hover { background:#21b00a; color:#fff;}
.type1:visited {  color:#fff;}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}


/*
Affiche_date css
*/

.Affiche_date {
margin:.25em 10px 10px 0;
padding-top:5px;
float:center;
width:90px;
background:#ededef;
background:-webkit-gradient(linear,left top,left bottom,from(#ededef),to(#ccc));
background:-moz-linear-gradient(top,#ededef,#ccc);
font:bold 30px/60px Arial Black,Arial,Helvetica,sans-serif;
text-align:right;
color:#000;
text-shadow:#fff 0 1px 0;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
position:relative;
-moz-box-shadow:0 2px 2px #888;
-webkit-box-shadow:0 2px 2px #888;
box-shadow:0 2px 2px #888
}

.Affiche_date em {
display:block;
text-align:center;
font:normal bold 11px/30px Arial,Helvetica,sans-serif;
color:#ffff;
text-shadow:#00365a 0 -1px 0;
background:#04599a;
background:-webkit-gradient(linear,left top,left bottom,from(#02a6c0),to(#00365a));
background:-moz-linear-gradient(top,#02a6c0,#00365a);
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-right-radius:3px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
border-top:1px solid #00365a
}

.Affiche_date:before,.Affiche_date:after {
content:'';
float:left;
position:absolute;
text-align:center;
top:5px;
width:8px;
height:8px;
background:#111;
z-index:1;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
-moz-box-shadow:0 1px 1px #fff;
-webkit-box-shadow:0 1px 1px #fff;
box-shadow:0 1px 1px #fff
}

.Affiche_date:before {
left:11px
}

.Affiche_date:after {
right:11px
}

.Affiche_date em:before,.Affiche_date em:after {
content:'';
float:center;
position:absolute;
top:-5px;
width:4px;
height:14px;
background:#dadada;
background:-webkit-gradient(linear,left top,left bottom,from(#f1f1f1),to(#aaa));
background:-moz-linear-gradient(top,#f1f1f1,#aaa);
z-index:2;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px
}

.Affiche_date em:before {
left:13px
}

.Affiche_date em:after {
right:13px
}

.buttons{
	display:flex;
	padding-top:10px;
	padding-bottom:10px;
	justify-content:center;
	align-items:center;
	color : white;
}

.btn1, .btn2 {
	display:compact;
	justify-content:center;
	align-items:center;
	white-space: nowrap;
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
	border-radius: 12px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	border-width:thick;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
} 
 
.btn1 { 
	color: #FFFFFF; 
	background-color: #02A6C0;  //bleu
	border-color: #02A6C0; 		//bleu 
} 

.btn1:hover, 
.btn1:focus, 
.btn1:active, 
.btn1.active, 
.open .dropdown-toggle.btn1 { 
  color: #FFFFFF; 
  background-color: #27c414; // vert
  border-color: #27c414; // vert
} 
 
.btn1:active, 
.btn1.active, 
.open .dropdown-toggle.btn1 { 
  background-image: none; 
} 
 
.btn1.disabled, 
.btn1[disabled], 
fieldset[disabled] .btn1, 
.btn1.disabled:hover, 
.btn1[disabled]:hover, 
fieldset[disabled] .btn1:hover, 
.btn1.disabled:focus, 
.btn1[disabled]:focus, 
fieldset[disabled] .btn1:focus, 
.btn1.disabled:active, 
.btn1[disabled]:active, 
fieldset[disabled] .btn1:active, 
.btn1.disabled.active, 
.btn1[disabled].active, 
fieldset[disabled] .btn1.active { 
  background-color: #02A6C0; //bleu
  border-color: #02A6C0; 	//bleu
} 
 
.btn1 .badge { 
  color: #02A6C0; 
  background-color: #FFFFFF; 
}

.btn2 { 
	color: #FFFFFF; 
	background-color: #27c414; // vert
	border-color: #27c414; // vert
	font-size: 3vw;
} 
 
.btn2:hover, 
.btn2:focus, 
.btn2:active, 
.btn2.active, 
.open .dropdown-toggle.btn2 { 
  color: #FFFFFF; 
  background-color: #02A6C0;  //bleu
  border-color: #02A6C0;  //bleu
} 
 
.btn2:active, 
.btn2.active, 
.open .dropdown-toggle.btn2 { 
  background-image: none; 
} 
 
.btn2.disabled, 
.btn2[disabled], 
fieldset[disabled] .btn2, 
.btn2.disabled:hover, 
.btn2[disabled]:hover, 
fieldset[disabled] .btn2:hover, 
.btn2.disabled:focus, 
.btn2[disabled]:focus, 
fieldset[disabled] .btn2:focus, 
.btn2.disabled:active, 
.btn2[disabled]:active, 
fieldset[disabled] .btn2:active, 
.btn2.disabled.active, 
.btn2[disabled].active, 
fieldset[disabled] .btn2.active { 
  background-color: #27c414; // vert
  border-color: #27c414; // vert
} 
 
.btn2 .badge { 
  color: #02A6C0; 
  background-color: #FFFFFF; 
}

